RMCCMT(1)

NAME
rmccmt - remove comments from C and C++ programs

SYNOPSIS
rmccmt [-n] [file ...]

DESCRIPTION
This program removes comments from C source code, both traditional and C++ style comments. Each traditional comment is replaced with one space, and C++ style comment is replaced with a newline. With the `-n' option, newlines inside traditional C comments are kept.

AUTHOR
Lars Wirzenius, liw@iki.fi.